#include "xexpressionentry.h"

XExpressionEntry::XExpressionEntry()
    : XAsset()
    , mType(0)
    , mData()
{
    SetName("Expression Entry");
}

void XExpressionEntry::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XExpressionEntry::ParseData
}

void XExpressionEntry::Clear()
{
    mType = 0;
    mData.Clear();
}
